@charset "utf-8";
body{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
	padding:0;
	width:1280px;
	margin-top:0px;
	font-size:12px;
	color:#333333;
	font-family:"微软雅黑";
}

.bj{
	margin:auto;
	width:100%;
	background-image:url(../../images/venture/bj-1.jpg);
	height:619px;
}
.log{
	float:left;
	width:80px;
	height:52px;
	margin-left:143px;
	margin-top:44px;
	background-image:url(../../images/venture/log.jpg);
	background-repeat:no-repeat;
}
.title{
	float:left;
	width:337px;
	height:50px;
	margin-top:46px;
	margin-left:5px;
	background-image:url(../../images/venture/title.jpg);
	background-repeat:no-repeat;
}
.geceng{
	float:left;
	width:100%;
	height:3px;
	background-color:#e04f37;
	margin-top:21px;
}
.center{
	float:left;
	width:539px;
	height:370px;
	margin-left:598px;
	margin-top:40px;
	border:1px solid #43a9c6;
	background-image:url(../../images/venture/center-bj-zc.png);
	background-repeat:repeat;
}
.center-left{
	float:left;
	width:212px;
	height:370px;
	border-right:1px solid #43a9c6;
}
.center-left-span1{
	float:left;
	font-family:"微软雅黑";
	font-size:24px;
	color:#e04f37;
	width:100%;
	text-align:center;
	margin-top:30px;
	margin-bottom:2px;
}
.center-left-span2{
	float:left;
	width:100%;
	line-height:48px;
	text-align:left;
	margin-left:50px;
	font-size:18px;
}
.center-right{
	float:left;
	width:326px;
	height:100%;
}
.center-right-title{
	float:left;
	background-image:url(../../images/venture/center-title.jpg);
	background-repeat:no-repeat;
	margin-left:49px;
	margin-top:27px;
	width:227px;
	height:30px;
}
.cr-login1{
	float:left;
	width:268px;
	height:27px;
	margin-left:31px;
	margin-top:25px;
	margin-bottom:13px;
}
.cr-login1 span{
	float:left;
	font-size:16px;
	line-height:27px;
	width:84px;
	text-align:left;
	height:27px;
}
.cr-login1 input{
	float:left;
	width:182px;
	height:25px;
	border:1px solid #43a9c6;
	padding:0px;
}
.cr-login2{
	float:left;
	width:268px;
	height:27px;
	margin-left:31px;
	margin-bottom:13px;
}
.cr-login2 span{
	float:left;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:27px;
	width:84px;
	text-align:left;
	height:27px;
}
.cr-login2 input{
	float:left;
	width:182px;
	height:25px;
	border:1px solid #43a9c6;
	padding:0px;
}
.denglu{
	float:left;
	margin-left:115px;
	width:183px;
	height:36px;
	background-color:#e04f37;
	
}
.denglu span{
	float:left;
	width:100%;
	height:100%;
	line-height:36px;
	text-align:center;
	font-family:"微软雅黑";
	color:#fff;
	font-size:16px;
	cursor:pointer;
}
.forget-password{
	float:left;
	margin-left:228px;
	margin-top:17px;
	font-family:"微软雅黑";
	font-size:14px;
}

.foot{
	float:left;
	width:100%;
	height:181px;
	background-image:url(../../images/venture/foot-bj1.jpg);
}
.foot-div{
	width:100%;
	margin:auto;
	margin-top:16px;
	text-align:center;
}
.foot-div span{
	font-family:"微软雅黑";
	font-size:14px;
	margin-top:16px;
	height:17px;
}
.foot1{
	float:left;
	margin-left:254px;
	width:52px;
	height:100%;
}
.foot-div1{
	width:938px;
	float:left;
	margin-left:35px;
	margin-top:16px;
	text-align:left;
}
.foot-div1 span{
	font-family:"微软雅黑";
	font-size:14px;
	margin-top:16px;
	height:17px;
}
.xl{
	width:100%;
	margin:auto;
	margin-top:26px;
	text-align: center;
	margin-bottom:4px;
}
select{
	width:200px;
	height:21px;
	margin-right:20px;
}
.logincenter{
	float:left;
	width:539px;
	height:330px;
	margin-left:598px;
	margin-top:40px;
	border:1px solid #43a9c6;
	background-image:url(../../images/venture/center-bj.png);
	background-repeat:no-repeat;
}

.logindenglu{
	float:left;
	margin-left:115px;
	width:87px;
	height:36px;
	background-color:#e04f37;
	
}
.logindenglu span{
	float:left;
	width:100%;
	height:100%;
	line-height:36px;
	text-align:center;
	font-family:"微软雅黑";
	color:#fff;
	font-size:16px;
	cursor:pointer;
}
.forget-password{
	float:left;
	margin-left:228px;
	margin-top:17px;
	font-family:"微软雅黑";
	font-size:14px;
}
.logincenter-left{
	float:left;
	width:212px;
	height:330px;
	border-right:1px solid #43a9c6;
}